.header {
  position: relative;
  padding: 60px 160px 30px 160px;
}

.header__logo-image__container {
  width: 100px;
  height: 100px;
  position: absolute;
  z-index: -10;
  top: 35px;
  left: 130px;
}

.header-list__body {
  display: flex;
  justify-content: space-between;
  width: 50%;
  padding-left: 10px;
}

.header-list__item {
  font-size: 2.3rem;
  font-weight: 400;
  margin-right: 20px;
}

.header-list__item:last-child {
  margin-right: 0;
}

.header-list__item a:hover {
  color: var(--color-main);
}
